/* Global Styles */

html, body {
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	border-top:5px solid #e7e7e7;
	font-size:13px;
 background:#f0f8f6; 

}
input, button, select, textarea {
	font-family: 'Open Sans', sans-serif;
}
.bold{font-weight:bold;}
.img-portfolio {
	margin-bottom: 30px;
}
.img-hover:hover {
	opacity: 0.8;
}
.link{margin:20px 0;}
.direction{color:#575656;font-size:13px;font-weight:600;text-transform:uppercase}
.subtitle{color:#575656;font-weight:600;font-size:12px;}
.searchfor{float:left;width:120px;}
.searchbox {float:left;width:40%}
.serachpage .searchbox .search{margin-top:0;background:#f0f8f6;width:89%;}
.advance-search{float:left;width:170px}
.advance-search a{text-transform:uppercase !important;font-weight:600;}
.advance-search a:hover{color:#000;}
.searchresult{margin-top:40px;}
.resulttip{display:block;}
.navbar-default {
    background-color: transparent;}
	.search-icon{background: url("../images/search-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #be1522;
    font-size: 14px;
    font-weight: 600;
    height: 30px;
    padding-left: 30px;
    text-transform: uppercase;width:30%;float:left;}
	.search-per{width:20%;float:right;color:#575656;font-size:14px;text-align:right;}
	.searchsubmit {
    background: url("../images/search.png") no-repeat scroll right center rgba(0, 0, 0, 0);   width: 15px;
}
.search-note{margin-top:20px;}
/* Home Page Carousel */

header.carousel {
	height: 50%;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
	height: 100%;
}
header.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
h3 {
	word-break: break-all;
}
/* 404 Page Styles */

.error-404 {
	font-size: 100px;
}
/* Pricing Page Styles */
.innerpage-content{
    background: none repeat scroll 0 0 #fff;  padding:  15px
}
.price {
	display: block;
	font-size: 50px;
	line-height: 50px;
}
.price sup {
	top: -20px;
	left: 2px;
	font-size: 20px;
}
.period {
	display: block;
	font-style: italic;
}
.navbar-right {
	float:right;
}
.search {
 background: none repeat scroll 0 0 #fff;
    color: #747474;
    font-size: 12px !important;
    margin-top: 25px;
    padding: 3px 7px;
    text-align: right;
    text-transform: uppercase;
    width: 175px;}
	.carousel-inner {
    border: 5px solid #fff;}
input[type="search"], input {
	border-color: -moz-use-text-color -moz-use-text-color #000;
	border-radius: 0;
	border:none;
	box-shadow: none;
}
input[type="search"]:focus {
	box-shadow:none;
}
.collapse {
	clear: both;
	height: auto !important;
	list-style: outside none none;
	overflow: visible;
}
.navbar .nav > li {
	float: none !important;
}
.nav {
	float: none !important;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.nav li {
	display:inline-block;
}
.nav a {
	display:inline-block;
	padding:10px;
}
.navbar .nav > li > a {
	border-right: 1px solid #747474;
	color: #747474 !important;
	float: none;
	font-size: 14px;
	line-height: 13px;
	padding: 0 30px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}
.navbar {
	border:none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a.active {
	color:#000 !important;
}
.container {
	width:970px;
	margin:0 auto;
}
/* Footer Styles */

/* Responsive Styles */

@media(max-width:991px) {
.customer-img, .img-related {
	margin-bottom: 30px;
}
}
 @media(max-width:767px) {
.img-portfolio {
	margin-bottom: 15px;
}
header.carousel .carousel {
	height: 70%;
}
}
/* Mega MEnu */
.w3_megamenu .dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu {
	display:block;
}
.w3_megamenu .dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.w3_megamenu .dropdown-submenu:hover>a:after {
	border-left-color:#ffffff;
}
.w3_megamenu .dropdown-submenu.pull-left {
	float:none;
}
.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.w3_megamenu .nav, .w3_megamenu .collapse, .w3_megamenu .dropup, .w3_megamenu .dropdown {
	position: static;
}
.w3_megamenu .half {
	width: 50%;
	left: auto !important;
	right: auto !important;
}
.w3_megamenu .container {
	position: relative;
}
.w3_megamenu .dropdown-menu {
	left: auto;
}
.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.w3_megamenu .w3_megamenu-content {
	padding: 15px 25px;
	width: 100%;
	background:#fafafa;
}
.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}
.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}
/* */
.navbar-brand {
	display: block;
	float: none;
	font-size: 0;
	height: auto;
	line-height: 0;
	margin: 15px 0;
	padding: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
}
.navbar .nav li.dropdown > .dropdown-toggle:hover, .navbar .nav li.dropdown.open > .dropdown-toggle:hover, .navbar .nav li.dropdown > .dropdown-toggle:hover, .navbar .nav li.dropdown.open > .dropdown-toggle:hover {
	background-color:transparent;
	color:#000;
}
.dropdown-menu {
	border:none;
	box-shadow:none;
}
/*.nav a, a {*/
.nav a {
	color:#575656;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing: 1px;
}
a:hover {
	color:#000;
	text-decoration:none;
}
.navbar .nav > li > a.active {
	font-weight:600
}
.megasubli a {
	font-weight:600;
	padding: 2px 0;
}
.mega-submenu a {
	font-weight:lighter;
	text-transform:none;
}
.mega-submenu li {
	display:block;
}
a {color:#c01f2b;text-transform:lowercase;}


.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.glyphicon-chevron-left {
	background:url("../images/slider-arrow-right.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	font-size:0 !important;
}
.glyphicon-chevron-right {
	background:url("../images/slider-arrow-left.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	font-size:0 !important;
}
.threecol { margin-top: 30px;
    margin-left: -15px;
}
.homeblock-inner .news p{height:57px;overflow:hidden;}
.theme p,.techno p{   height:56px;
    overflow: hidden;}
.penatibus{margin:30px 0;}
.homeblock-inner hr{  margin-bottom: 17px;
    margin-top: 17px;}
	.team-details a.red {
    word-break: break-all;
    word-wrap: break-word;
}
.img-block img {
    width: 100%;
}
.home-block{   width: 32.82%;}
.homeblock-inner {
    background: none repeat scroll 0 0 #fff;
    padding: 15px 15px 20px; min-height: 320px;
}
h3 {
	color:#575656; margin-top: 0;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:1px;
	margin-bottom: 40px !important;
}
h3::after {
	background: none repeat scroll 0 0 #575656;
	content: "";
	display: block;
	height: 1px;
	position: relative;
	top: 20px;
	width: 97px;
}
h5 {
	color:#747474;
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
	margin:0 0 5px;  line-height: 20px;
}
p {
	color:#747474;
	font-size:13px;
	line-height: 19px;
	margin-bottom: 0.5em;
}
a.red {
	color:#c01f2b;
	text-transform:none;
	letter-spacing:0px
}
.readmore {
	color:#c01f2b;
	font-size:12px;
	font-weight:600;
	text-transform:lowercase;
}
.img-block {
	margin-bottom:10px;
}
header {
	margin-bottom: 20px;
}
.navbar-nav > li:last-child a {
	border-right: medium none !important;
}
.threecol, .penatibus {
	
	overflow:hidden
}
.img-block {
    margin-bottom: 10px;
}
footer {
	margin-top:40px;
	background:#e7e7e7;
	padding:10px 0;
}
.footer-logo {
}
.penatibus h3:after {
	background:none;
}
.footer-menu > ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.footer-menu > ul li {
	float:left;
}
.footer-menu > ul li a {
	border-right: 1px solid #747474;
	color: #747474 !important;
	float: none;
	font-size: 13px;
	line-height: 0;
	padding: 0 30px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}
.footer-menu {
	margin-left: 0;
	margin-top: 13px;
	padding: 0;
}
.footer-menu > ul li:last-child a {
	border-right: medium none !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color:transparent;
}
.breadcrumb > li + li:before {
	color:transparent;
	content: "> ";
	background:url("../images/arrow.png") no-repeat scroll 5px 8px rgba(0, 0, 0, 0);
	padding: 0 5px;
}
.breadcrumb {
	padding: 0 20px; background-color: transparent;
}
.breadcrumb a {
	color: #747474;
	font-size: 11px;
	text-transform: uppercase;
}
.breadcrumb a:hover {
	color:#000;
}
.breadcrumb > .active {
	color: #575656;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
}
.breadcrumb li.active::before {
	background-position: 5px 5px;
}
.subheading {
	color: #575656;
	display: block;
	font-size: 12px;
	letter-spacing:1px;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.project-list{margin-top:30px}
.project-list h3::after {
	background:none;
}
.prolist-title {
	margin-bottom:20px;
}
.pagination{   margin: 20px 15px;}
.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	margin-left: 0;
}
.pagination > li > a, .pagination > li > span {
	border: medium none;
	color: #575656;
	padding: 0 4px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover, .pagination > li > a.active {
	background-color: transparent;
	color:#be1522;
}
.pagination > li {
	border-right: 1px solid #575656;
	display: inline-block;
}
.pagination > li:last-child {
	border: medium none;
}
.right-img-block {
	float:right;    margin-left: 30px;
}
.right-img-block p.name {
	font-style:italic;
	text-align:center;
}

/*=================== team =============*/

.team h5 {
  font-weight: 600;
  text-transform: lowercase;
}
.project-block img {
  border: 1px solid #a2a2a2;
  border-radius: 64%;
  float: left;
  margin-right:30px;
}

.project-block{overflow:hidden;margin-bottom:40px;}
.member-name{color:#575656;font-weight:600;text-transform:uppercase; margin-bottom: 10px;}
.team-details {
    float: right;
    overflow: hidden;
    padding-top: 30px;
    width: 60%;
}
.memeber-pic {
    float: left;

    width: 40%;}
.team-member {
overflow:hidden;
  margin-top: 20px;
}

/*** Added by A ***/

.homeblock-inner:first-child  {padding-bottom:12px;}
.tx-indexedsearch{float:left;width:100%;}

.advance-search a {
    color: #c01f2b;
    letter-spacing: 0;
    text-transform: none;
}

.tx-indexedsearch-whatis  {  float: left;    
    margin: 40px 0 0;
    width: 100%;}
	
.tx-indexedsearch-browsebox {
	float:left;
	width:100%;
}

.tx-indexedsearch a { color:#c01f2b; }
.tx-indexedsearch a:hover { color:#000; }
.search-note a {    color: #c01f2b;
    letter-spacing: 0;
    text-transform: none;}
	
	.blk a , .tx-indexedsearch-browsebox p { color:#000;}
	.flt_100 { float:left; width:100%; }
	
ol, ul {
    margin-bottom: 10px;
    margin-top: 0;
	color: #747474;
	line-height: 25px;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

p:empty {
   display: none;
}

.browsebox {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.browsebox li {
    list-style: none;
    float: left;
    padding: 0 5px;
}